<html>
<body>
    <div>
        <h2>Actualizar registro</h2>
    </div>
    <form action="actualizar.php" method="POST">
        
            <label>NOMBRE</label>
            <br>
            <input type="text" name="nombre">
            <br>
            <input type="submit" value="Enviar">

        </form>
        </div>


</body>


</html>